LibreOffice LibreOffice 5.3 SDK API Reference

List of all members
CertificateContainer Service Reference

the service to be used for XCertificateContainer. More...

`import"CertificateContainer.idl";`

Inheritance diagram for CertificateContainer:

## Additional Inherited Members
Public Member Functions inherited from XCertificateContainer
boolean | addCertificate ([in] string url, [in] string cert, [in] boolean trust)
| Store the certificate in memory. More...
CertificateContainerStatus | hasCertificate ([in] string url, [in] string cert)
| Check if a certificate was stored earlier before. More...

## Detailed Description

the service to be used for XCertificateContainer.

Since
  OOo 2.3.1

The documentation for this service was generated from the following file:

- com/sun/star/security/CertificateContainer.idl